.job-listing {
    max-width: 550px;
    margin: 0 auto;
    padding: 20px;
  }
  

  .job-title {
    font-size: 1.2em;
    font-weight: bold;
  }
  
  .job-contract,
  .job-salary,
  .job-location,
  .job-date-posted,
  .job-company {
    margin-top: 5px;
  }
  
  /* Ajoutez d'autres styles selon vos préférences et besoins */
  .fortext {
    border-radius: 5px !important;
    padding: 5px !important;
    width: 100% !important;
    border: 1px solid #F8F8F8 !important;
    background-color: #F9F8F8 !important;
    height: 60px !important;
    margin-top: 10px !important;
  }
  
  .fortDate {
    border-radius: 5px !important;
    padding: 5px !important;
    border: 1px solid #F8F8F8 !important;
    background-color: #F9F8F8 !important;
    height: 60px !important;
    margin-top: 10px !important;
  }

  .faq-container {
    display: flex;
    justify-content: space-between;
    padding: 20px;
    /* Add more styling as necessary */
  }

  .forDate {
    border-radius: 5px !important;
    padding: 5px !important;
    border: 1px solid #F8F8F8 !important;
    background-color: #F9F8F8 !important;
    height: 60px !important;
    margin-top: 10px !important;
  }


  .fortextarea {
    border-radius: 5px !important;
    padding: 5px !important;
    border: 1px solid #F8F8F8 !important;
    background-color: #F9F8F8 !important;
    margin-top: 10px !important;
  }

  .asterix--after::after {
    content: "*";
    color: #ac3328;
  }

  .custom-file-input-button {
    display: inline-block;
    background-color: black;
    color: white;
    padding: 10px 15px;
    margin: 10px;
    cursor: pointer;
    border-radius: 5px;
  }
  
  .custom-file-input-button input {
    display: none;
  }

    
  .status {
    color: white;
    border-radius: 5px;
    width: fit-content;
    padding: 5px 20px;
  }